Subject: [AVTCORE] Call for Adoption: "RTP Payload Format for the SCIP Codec"

From: Kenneth Fernström <[email-masked]>
Date: Wed, 26 Jan 2022 15:36:39 +0100

*I support adoption of "RTP Payload Format for the SCIP Codec" as an
AVTCORE WG Work item.*

As the former Swedish state employed, participating in the NATO Secure
Voice Working Group, I strongly advise including this RTP payload
standard as an important step forward to support the ability of NATO
allies to continue to share common protocols for secure
communications.

It is important to achieve a standardization for this (SCIP) efficient
transfer of voice and data, especially over weak communication links.

If you have any questions, don’t hesitate to respond to my mail.

Thank you for your support,

Kenneth Fernström

"[email-masked]"

.